#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND={0} \ud30c\uc77c\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
ERR_MODULE_NOT_FOUND=\ubaa8\ub4c8 {0}\uc744(\ub97c) {1}\uc5d0\uc11c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
EXTRACT={0}(\uc73c)\ub85c \uc18c\uc2a4 \ucf54\ub4dc\ub97c \ucd94\ucd9c\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
COMPILE_GLOBAL=\uac1c\ubcc4 \ubaa8\ub4c8\uc744 \ucef4\ud30c\uc77c\ud558\uae30 \uc704\ud574 global.jar\ub97c \uc791\uc131\ud558\ub294 \uc911\uc785\ub2c8\ub2e4.
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=\ube4c\ub4dc\ud560 {0} \ubaa8\ub4c8\uc758 \ubaa9\ub85d\uc774 \ube44\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
COMPILE_ARCHIVE_MODULE_LIST=\ube4c\ub4dc\ud560 {0} \ubaa8\ub4c8\uc758 \ubaa9\ub85d: {1}
COMPILE_ARCHIVE_MODULE={0} \ubaa8\ub4c8 {1} \ucef4\ud30c\uc77c \uc911\uc785\ub2c8\ub2e4.
ARCHIVE_MODULE={0} \ubaa8\ub4c8 {1} \uc544\uce74\uc774\ube0c \uc911\uc785\ub2c8\ub2e4.
ARCHIVE_EJB_MODULE=ejb \ubaa8\ub4c8 {0} \uc804\uac1c \ubc0f \uc544\uce74\uc774\ube0c \uc911\uc785\ub2c8\ub2e4.
ERR_EJB_DEPLOY=\ubaa8\ub4c8 {0}\uc5d0 \ub300\ud55c EJB \uc804\uac1c\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4. \uc790\uc138\ud55c \ub0b4\uc6a9\uc740 \ube4c\ub4dc \ub85c\uadf8\ub97c \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.
ARCHIVE_OL_WEB_MODULE=Open Laszlo \uc6f9 \ubaa8\ub4c8 {0} \uc544\uce74\uc774\ube0c \uc911\uc785\ub2c8\ub2e4.
COMPILE_OL_WEB_MODULE=Open Laszlo \uc6f9 \ubaa8\ub4c8 {0}\uc758 Open Laszlo \ucf54\ub4dc\ub97c \ucef4\ud30c\uc77c \uc911\uc785\ub2c8\ub2e4.
PACKAGE_SERVER=\uc11c\ubc84 \uc804\uac1c \ud328\ud0a4\uc9c0 {0} \uc791\uc131 \uc911\uc785\ub2c8\ub2e4.
PACKAGE_TOOLKIT=\ud234\ud0b7 \uc804\uac1c \ud328\ud0a4\uc9c0 {0} \uc791\uc131 \uc911\uc785\ub2c8\ub2e4.
DOS_2_UNIX={0}\uc5d0\uc11c dos2unix\ub97c \uc2e4\ud589 \uc911\uc785\ub2c8\ub2e4.
DEPLOY_SERVER_TARGET_ENV=\ub300\uc0c1 \ud658\uacbd {0}\uc5d0 \ub300\ud574 \uc911\uc559 \uc9d1\uc911\uc2dd \uc11c\ubc84 \uc804\uac1c\ub97c \uc2e4\ud589 \uc911\uc785\ub2c8\ub2e4.
MAIL_SUCCESS=\ube4c\ub4dc \uc131\uacf5 \uc774\uba54\uc77c\uc744 \ubcf4\ub0b4\ub294 \uc911\uc785\ub2c8\ub2e4.
MAIL_FAILURE=\ube4c\ub4dc \uc2e4\ud328 \uc774\uba54\uc77c\uc744 \ubcf4\ub0b4\ub294 \uc911\uc785\ub2c8\ub2e4.
ECHO_SKIP_TARGET=\"run.{0}\" \ud2b9\uc131\uc774 false\ub85c \uc124\uc815\ub418\uace0, \"{0}\" \ub300\uc0c1\uc744 \uac74\ub108\ub6f0\ub294 \uc911\uc785\ub2c8\ub2e4.
